* {
    box-sizing: border-box;
}

/*@font-face {
    font-family: Grandstander;
    src: url(/fonts/Grandstander.ttf);
    font-style: normal;
    font-weight: 100 900;
}
@font-face {
    font-family: Grandstander;
    src: url(/fonts/Grandstander-Italic.ttf);
    font-style: italic;
    font-weight: 100 900;
}

@font-face {
    font-family: Kumbh;
    src: url(/fonts/KumbhSans.ttf);
    font-style: normal;
    font-weight: 100 900;
}
@font-face {
    font-family: Mohave;
    src: url(/fonts/Mohave.ttf);
    font-style: normal;
    font-weight: 100 900;
}*/
@font-face {
    font-family: MotelCalifornia;
    src: url(/fonts/MotelCalifornia.otf);
}
@font-face {
    font-family: CharmingLines;
    src: url(/fonts/CharmingLines.otf);
}
@font-face {
    font-family: Gaegu;
    src: url(/fonts/Gaegu-Regular.ttf);
}
@font-face {
    font-family: MagicalTime;
    src: url(/fonts/MagicalTime.otf);
}

html { 
    -webkit-font-smoothing: antialiased;
}

html,
body {
    height: 100%;
    padding: 0;
    margin: 0;
    color: #fff;
    font-size: 18px;
    background: #507dd2;
    font-family: CharmingLines, Courier, -apple-system, system-ui, sans-serif;
    line-height: 1.1;
}

img, video, iframe {
  max-width: 100%;
}


header {
    padding: 0px;
    margin: 0px;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

#gameDescription {
    text-align: center;
    font-size: 32px;
    font-weight: 100;
}

.navButton:hover {
    top: -6px;
}
.navButton {
    display: block;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    font-family: MotelCalifornia, Courier, -apple-system, system-ui, sans-serif;
    font-size: 28px;
    padding-top: 10px;
    position: relative;
    top: 0;
    transition: top 0.1s;
    margin-left: 8px;
    margin-right: 8px;
    height: 53px;
}

#faqButton {
    width: 115px;
    background: url(/images/blue-button.png) no-repeat;
    background-size: contain;
    background-position: center;
}
#devlogButton, #homeButton {
    width: 150px;
    background: url(/images/pink-button.png) no-repeat;
    background-size: contain;
    background-position: center;
}
#pressButton {
    width: 130px;
    background: url(/images/orange-button.png) no-repeat;
    background-size: contain;
    background-position: center;
}

#trailer {
    width: 100%;
    max-width: 800px;
    /*height: 394px;*/
    position: relative;
    display: inline-block;
    border-radius: 12px;
    overflow: hidden;
    padding: 10px;
    background-color: #B3D9AD;
    padding-bottom: 2px;
    -webkit-box-shadow: 0px 11px 1px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 11px 1px 0px rgba(0,0,0,0.2);
    margin-bottom: 30px;
}

#trailer video {
    max-width: 100%;
    border-radius: 8px;
    cursor: pointer;
}

/*#trailerCover {
    cursor: pointer;
    position: absolute;
    height: 100%;
    width: 100%;
    display: block;
    z-index: 999;
}*/


/*.covered {
    opacity: 0;
    transition: opacity 1s ease;
}
*/





#buyGameContainer {
    border-radius: 20px;
    background: rgba(0, 0, 0, 0.15);
    width: 408px;
    max-width: 100%;
    height: 173px;
    padding: 34px;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;

    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
#buyGameContainer a {
    vertical-align: middle;
    text-decoration: none;
    transition: top 0.1s;
    display: inline-block;
}
#buyGameContainer a img:hover {
    top: -6px;
}
#buyGameContainer a img {
    max-height: 110px;
    max-width: 110px;
    position: relative;
    top: 0;
    transition: top 0.1s;
    /*image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;*/
    image-rendering: -webkit-optimize-contrast;
    /*image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;*/
}
h2 {
    color: #fff;
    text-align: center;
    font-size: 36px;
    margin-bottom: -12px;
    font-weight: 100;
}
h3 {
    text-align: center;
    font-weight: 100;
    font-size: 24px;
}
h4 {
    text-align: center;
    font-weight: 100;
}

.notHome {
    margin-top: 18px;
    margin-bottom: 18px;
}
.notHomeContainer h2 {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 42px;
}
.postTitle {
    text-decoration: none;
    font-size: 38px;
}
.postContent {
    font-size: 27px;
    font-family: MagicalTime;
    border-bottom: 2px dashed #78a2f1;
    padding-bottom: 22px;
    margin-bottom: 60px;
}
.postContent a {
    text-decoration: none;
    color: #ff81d7;
    font-weight: 900;
}
.postContent a:hover {
    color: #56eae8;
}
.postContent video {
    margin: auto auto;
    display: block;
    margin-top: 12px;
}
.continueReading {
    text-align: center;
    font-size: 30px;
}


.bg {
    overflow: auto;
    background-image: url(/images/bg-wip-8.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

h1 img {
    max-width: 90%;
    width: 500px;
    margin: auto;
    display: block;
}

.home img {
    width: 500px;
    max-width: 90%;
}

nav {
    display: flex;
    justify-content: center;
    text-align: center;
}

.navItem {
    font-size: 32px;
    margin: 10px;
}

.innerContent {
    max-width: 800px;
    width: 100%;
    margin: 0px auto;
    padding-top: 30px;
}

.linkListItem {
    display: block;
    margin-bottom: 16px;
    font-weight: 600;
    font-size: 25px;
}




@keyframes wiggle {
    from { transform: rotate(0deg); }
  0% {transform: rotate(0deg);}
  15% {transform: rotate(3deg);}
  40% {transform: rotate(-3deg);}
  65% {transform: rotate(3deg);}
  85% {transform: rotate(0deg);}
  100% {transform: rotate(0deg);}
  to { transform: rotate(0deg); }
}

#newsletterForm {
    width: 400px;
    max-width: 90%;
    margin: auto auto;
    margin-bottom: 90px;
    margin-top: 90px;
    font-size: 24px;
    text-align: center;
}
#newsletterForm a {
    margin-bottom: -20px;
    margin-top: -40px;
    position: relative;
    top: 0;
    transition: top 0.1s;
    animation: wiggle 2.0s infinite;

}
#newsletterForm a:hover {
    top: -6px;
}



#linksList {
    display: none;
}
#news {
    padding: 15px;
    background-color: #fff;
    border-radius: 20px;
    color: #404040;
    display: none;
}

.notHomeContainer {
    width: 700px;
    max-width: 100%;
    padding: 10px;
    margin: auto auto;
    color: #fff;
    font-size: 25px;
}
.notHome h1 img {
    width: 250px;
    max-width: 65%;
}


#iconLinks {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 650px;
    margin: auto;
    margin-bottom: 75px;
    margin-top: 10px;
}
#iconLinks a {
    width: 150px;
    height: 180px;
    display: inline-block;
    position: relative;
}
.iconLinkLabel {
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    color: #fff;
    font-size: 30px;
}
#linkTiktok {
    background: url(/images/SHADOW-tiktok-png.png) 0 0 / contain no-repeat;
}
#linkTiktok:hover {
    background: url(/images/WHITE-tiktok-png.png) 0 0 / contain no-repeat;
}
#linkTwitter {
    background: url(/images/SHADOW-twitter-png.png) 0 0 / contain no-repeat;
}
#linkTwitter:hover {
    background: url(/images/WHITE-twitter-png.png) 0 0 / contain no-repeat;
}
#linkDiscord {
    background: url(/images/SHADOW-discord-png.png) 0 0 / contain no-repeat;
}
#linkDiscord:hover {
    background: url(/images/WHITE-discord-png.png) 0 0 / contain no-repeat;
}
#linkContact {
    background: url(/images/SHADOW-envelope-png.png) 0 0 / contain no-repeat;
}
#linkContact:hover {
    background: url(/images/WHITE-envelope-png.png) 0 0 / contain no-repeat;
}


#pagination {
    width: 100%;
    text-align: center;
    margin-bottom: 54px;
    font-size: 34px;
}
#pagination a {
    text-decoration: none;
    color: #ff81d7;
}
#pagination a:hover {
    color: #56eae8;
}

footer {
    text-align: center;
    background-color: #1A7A59;
    border-top: 8px solid #156248;
}
footer a {
    color: #f9a2f7;
    text-decoration: none;
}
footer h3 {
    margin-bottom: 5px;
}



@media screen and (max-width: 1360px) {
    .bg {
        background-repeat: repeat;
        background-size: contain;
    }
}
@media screen and (max-width: 820px) {
    .bg {
        background: #58bc83;
    }
    h1 img {
        max-width: 70%;
    }
    header.notHome {
        margin: 0px;
    }
    #gameDescription {
        font-size: 22px;
    }
    .navButton {
        font-size: 26px;
        height: 47px;
    }
    #trailer {
        padding: 0px; 
        background: none; 
        padding-bottom: 0px; 
        -webkit-box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 0%); 
        box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 0%); 
        margin-bottom: 0px; 
    }
    h2, .notHomeContainer h2 {
        font-size: 31px;
        margin-top: 5px;
    }
    #newsletterForm a {
        margin-top: -16px;
    }
    #newsletterForm {
        margin-bottom: 43px;
        margin-top: 30px;
    }
    #buyGameContainer a img {
        max-width: 100%;
    }
    #iconLinks {
        max-width: 95%;
    }
    #iconLinks a {
        width: 25vw;
        height: 28vw;
    }
    .iconLinkLabel {
        font-size: 5vw;
    }
    .postContent {
        font-size: 22px;
        margin-bottom: 25px;
    }
    .continueReading {
        font-size: 23px;
    }
}

@media screen and (max-width: 385px) {
    .innerContent {
        padding-top: 5px;
    }
    #gameDescription {
        font-size: 18px;
        padding: 0 10px;
    }
    #buyGameContainer {
        height: auto;
        border-radius: 0px;
        padding: 22px;
    }
    #buyGameContainer a img {
        max-height: 90px;
        padding: 5px;
    }
    #newsletterForm {
        font-size: 18px;
    }
    .postContent {
        font-size: 18px;
        line-height: 1.2;
    }
    h2, .notHomeContainer h2 {
        font-size: 26px;
    }
    h1 {
        font-size: 28px;
    }
}